Name:           whatmask
Version:        1.2
Release:        4%{?dist}
Summary:        Convert between different netmask types and show information

Group:          Applications/Internet
License:        GPL
URL:            http://www.laffeycomputer.com/whatmask.html
Source0:        http://downloads.laffeycomputer.com/current_builds/whatmask/whatmask-1.2.tar.gz
BuildRoot:      %{_tmppath}/%{name}-%{version}-%{release}-root-%(%{__id_u} -n)

%description
Whatmask is a small program that can analyze CIDR, netmask, netmask (hex), 
and wildcard bit notations to give useful information about a given network
block in question. It is similar to ipcalc, but provides an easier-to-use
interface.

%prep
%setup -q

%build
%configure
make %{?_smp_mflags}
chmod 644 COPYING

%install
rm -rf $RPM_BUILD_ROOT
make install DESTDIR=$RPM_BUILD_ROOT

%clean
rm -rf $RPM_BUILD_ROOT


%files
%defattr(-,root,root,-)
%doc AUTHORS COPYING ChangeLog NEWS README

%{_bindir}/whatmask
%{_mandir}/man1/*

%changelog
* Thu Oct 05 2006 Christian Iseli <Christian.Iseli@licr.org> 1.2-4
 - rebuilt for unwind info generation, broken in gcc-4.1.1-21

* Tue Sep 19 2006 Tim Jackson <rpm@timj.co.uk> 1.2-3
- Initial build for FE. Release number is due to fork of a previous private
  version.
